
Monitoreo de Volcanes - Task #350

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Revisión de posibles conexiones para sensores adicionales

12/28/2015 03:24 PM - Diego Lume

Status: Closed Start date: 12/24/2015

Priority: Normal Due date: 10/31/2017

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 04:27 PM - Danny Scipión

- Subject changed from Modificaciones en el software Mission Planner para conexión recibir mediciones de sensores to Revisión de posibles

conexiones para sensores adicionales

#2 - 02/22/2017 03:44 PM - Diego Lume

- Due date changed from 02/29/2016 to 06/30/2017

- % Done changed from 10 to 70

#3 - 09/05/2017 01:39 PM - Joab Apaza

- Due date changed from 06/30/2017 to 10/02/2017

#4 - 09/18/2017 07:06 PM - Joab Apaza

- % Done changed from 70 to 90

#5 - 10/09/2017 09:44 PM - Joab Apaza

- Due date changed from 10/02/2017 to 10/31/2017

#6 - 10/24/2017 07:43 PM - Joab Apaza

- % Done changed from 90 to 100

#7 - 01/02/2018 11:35 PM - Joab Apaza

- Status changed from New to Closed
